
#wb_header { height: 133px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 452px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 685px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 685px; min-height: 685px; }
#wb_element_instance96 { top: 0px; left: -120px; min-width: 1440px; width: 1440px; min-height: 133px; height: 133px; display: block; z-index: 71; }
#wb_element_instance96 > .wb_shp { display: block; background-color: #112332; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1440px; height: 133px; }
#wb_element_instance96 > .wb_shp:before { background: transparent url("../gallery_gen/4492d4f4174fdcd45709b3f1c1ebe14a.png") no-repeat scroll center center; background-size: 30% 250%; opacity: 1; }
#wb_element_instance97 { top: 0px; left: 250px; min-width: 715px; width: 715px; min-height: 38px; height: 38px; display: block; z-index: 235; }
#wb_element_instance97 > ul { display: block; }
#wb_element_instance97 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance97, #wb_element_instance97 ul { text-align: right; }
#wb_element_instance97 ul ul { background: transparent none repeat right top; }
#wb_element_instance97 li { margin: 0px 0px 0px 0px; }
#wb_element_instance97 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #454545; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance97 li.over > a, #wb_element_instance97 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #69b4b6 none no-repeat center top; }
#wb_element_instance97 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #69b4b6 none no-repeat center center; }
#wb_element_instance97:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance97:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance97:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance98 { top: 30px; left: 528px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 10145; }
#wb_element_instance98 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance99 { top: 90px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance98 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
